mav_callbackQuery(3)

NAME
mav_callbackQuery - Query an object callback function.

LEVEL
Maverik Level 3

SYNTAX
MAV_callbackFn mav_callbackQuery(MAV_callback *cb, MAV_window *w, MAV_object *o);

ARGUMENTS
Callback function to query. Window to query. Object to query.

DESCRIPTION
This function queries whether object o currently has a callback function cb set in window w. The result of the function is the callback function if one is set, otherwise NULL.